ECONF_FREEARRAY(3)

NAME
econf_freeArray - Free an array of type char** created by econf_getGroups() or econf_getKeys().

SYNOPSIS

#include <libeconf.h>

void econf_freeArray(char **array);

DESCRIPTION

The econf_freeArray() function is used to release the memory allocated for an array of strings (char **) returned by a successful call to econf_getGroups(3) and econf_getKeys(3).

RETURN VALUE

The econf_freeArray() function returns nothing (void).

ERRORS

This function does not return an error code.

SEE ALSO

econf_getGroups(3), econf_getKeys(3), econf_freeArrayP(3), libeconf(3)